@import url(https://fonts.googleapis.com/css?family=Kanit:100,200,300,400,500,600,700,800,900);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700,700i);


html
{
	font-size: 62.5%;
}

html,
body {
	padding: 0;
	margin: 0;
	height: 100%;
}

body {
    background-color: #f0f3f5;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 1.25rem;
    line-height: 1.7;
    color: #3a3f44;
    position: relative;

	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body:not(.opening ):before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 899;
    background-color: #f0f3f5;
}


/* Float Clearing
--------------------------------------------- */

.clear:before
{
	content: " ";
	display: table;
}

.clear:after
{
	clear: both;
	content: " ";
	display: table;
}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;

}

/* General Transition
--------------------------------------------- */

.mapDivWrp {
	-webkit-transition: filter 1s cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition:    filter 1s cubic-bezier(0.23, 1, 0.32, 1);
	-ms-transition:     filter 1s cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition:      filter 1s cubic-bezier(0.23, 1, 0.32, 1);
	transition:         filter 1s cubic-bezier(0.23, 1, 0.32, 1);
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Futura', sans-serif;
	font-weight: 300;
	line-height: 1.4;
	margin: 0 0 0.37rem;
}

h1 {
    line-height: 1.3;
    color: #004b34;
    font-weight: 400;
    font-size: 3.4rem;
    letter-spacing: .2em;
    word-spacing: .2em;
    margin-bottom: .8em;
    text-transform: uppercase;
}

h2 {
    line-height: 1.3;
    color: #7ac143;
    color: #004b34;
    font-weight: 400;
    font-size: 3.4rem;
    letter-spacing: .2em;
    word-spacing: .2em;
    margin-bottom: .8em;
    text-transform: uppercase;
}
	p + h2
	{
		margin-top: 36px;
	}

h3 {
	font-size: 1.1rem;
}

h4 {
	font-size: 1.2rem;
	margin-bottom: 3px;
}

h5{
    text-transform: none;
    font-size: 1rem;
    letter-spacing: .03rem;
    font-family: 'Open Sans', sans-serif;
    color: #ced8e0;
}

hr {
    border-top: 1px solid #d5dade;
    max-width: 150px;
    display: block;
    margin: 30px 0;
}

p.subP {
    font-size: 2rem;
    line-height: 1.6;
    margin-bottom: 1rem;
}

small {
    display: block;
    line-height: 1.1;
}

ul {
    padding-left: 20px;
}

.hidden {
    display: none;
}

input, select, textarea {
    border: 1px solid rgba(204, 209, 216, 0.8);
    padding: 6px 7px;
    margin-bottom: 11px;
    display: block;
    width: 100%;
    border-radius: 1px;
}

/*------ Popover ------*/
.popText {
	font-size: 12px;
	color: #333;
	text-transform: none;
}

.popText3 {
	font-size: 12px;
	color: #888;
	text-transform: none;
}


/*--- Table ---*/


table {
    width: 100%;
}
    table tr {
        border-bottom: 1px solid #c8d3d6;
    }
    table td {
        padding: 2px;
    }


/*--- Button ---*/
.button {
    padding: 3px 8px;
    display: inline-block;
    background: rgba(48, 55, 56, 0);
    border: 1px solid #4ebd64;
    margin-bottom: 12px;
}
    .button:hover {
        cursor: pointer;
    }


.filterInputs {
    padding-top: 17px;
}
    .filterInputs h4 {
        position: relative;
        font-size: 1.2rem;
        margin-bottom: 3px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
        padding: 6px 0;
    }
        .filterInputs h4:hover {
            color: #4ebd64;
            cursor: pointer;
        }
        .filterInputs h4:before {
            content: "\f067";
            display: block;
            font: normal normal normal 14px/1 FontAwesome;
            font-size: inherit;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            position: absolute;
            right: 0;
            top: 8px;
        }
.clearAllFilter {
    width: 84px;
}

.checkBoxWrp {
    padding-bottom: 9px;
}
.checkBoxes{
    display: none;
}
    .checkBoxes div,
    .radioButtons div {
        padding-left: 33px;
        font-size: 1.25rem;
    }
        .checkBoxes > div:last-child {
            padding-bottom: 8px;
        }
    .checkBoxWrp h4,
    .radioButtons h4 {
        padding-bottom: 6px;
    }
        .checkBoxWrp h4:hover,
        .radioButtons h4 :hover {
            cursor: pointer;
        }

    .checkBoxes label,
    .radioButtons label {
        font-style: normal;
        margin-bottom: 6px;
        position: relative;
    }
        .checkBoxes label:hover,
        .radioButtons label:hover {
            cursor: pointer;
        }
        .checkBoxes input[type="checkbox"],
        .radioButtons input[type="radio"]{
            display: none;
        }

        .checkBoxes label span,
        .radioButtons label span {
            background: #1f262b;
            box-shadow: none;
            margin-right: 9px;
            height: 18px;
            width: 18px;
            display: inline-block;
            vertical-align: middle;
            border-radius: 2px;
            position: absolute;
            left: -25px;
            top: -1px;
        }
            .checkBoxes input[type="checkbox"]:checked + label span,
            .radioButtons input[type="radio"]:checked + label span {
                background: #23ae6b;
            }

/*---------------------------------------*/
/*------ Map ------*/
/*---------------------------------------*/

#mapDiv_zoom_slider {
}


.mapDivWrp {
    position: fixed;
    z-index: 300;
    overflow: hidden;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 0;
    visibility: hidden;
    opacity: 0;
    filter:blur(10px);
}
    #mapDiv {
        min-height: 100px;
        height: 100%;
    }

    .section-3-active .mapDivWrp,
    .section-4-active .mapDivWrp {
        filter:blur(0);
        visibility: visible;
        opacity: 1;
    }

    .section-4-active .mapDivWrp {
        left: 33%;
        bottom: 0;
    }

    /*used to force map update-end event*/
    .section-3-active .mapDivWrp {
        right: -1px;
    }

/*---------------------------------------*/
/*------ Left Content ------*/
/*---------------------------------------*/

body:not(.opening):not(.hideNav) .navBtn {
    display: none;
}

.navBtn {
    display: none;
    position: fixed;
    top: 11px;
    left: 0;
    z-index: 304;
    font-size: 2.5rem;
    color: #20652e;
    background: #ffffff;
    padding: 8px 10px;
    line-height: 0;
}


body:not(.opening) .left-content {
    opacity: 0;
}

.left-content-header {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100px;
    z-index: 303;
    text-align: center;
    padding: 0 30px;
    background-color: #f0f3f5;
}
    .left-content-header > div {
        padding-top: 25px;
    }
    .left-content-header  #cbre-logo {
        height: 14px;
        width: 40px;
        margin-bottom: .5em;
    }
    .left-content-header h1 {
        font-size: 2rem;
    }

    .hideNav .left-content-header {
        height: 0;
    }

.left-content {
    opacity: 1;
}


.left-content {
    position: fixed;
    z-index: 302;
    background: #ffffff;
    left: 0;
    top: 100px;
    right: 0;
    bottom: 0;
    background: url(../Images/bg-nav.jpg) no-repeat top center;
    background-size: cover;

    -webkit-transition: height, opacity 1s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition:    height, opacity 1s cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition:     height, opacity 1s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition:      height, opacity 1s cubic-bezier(0.23, 1, 0.32, 1);
    transition:         height, opacity 1s cubic-bezier(0.23, 1, 0.32, 1);
}
    .left-content > div {
        height: 100%;
        background: rgba(255, 255, 255, 0);
        background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    }

    .left-content section {
        position: relative;
        width: 25%;
        float: left;
        height: 100%;
        border-right: 1px solid #ccd1d8;

        -webkit-transition: top 1s cubic-bezier(0.23, 1, 0.32, 1);
        -moz-transition:    top 1s cubic-bezier(0.23, 1, 0.32, 1);
        -ms-transition:     top 1s cubic-bezier(0.23, 1, 0.32, 1);
        -o-transition:      top 1s cubic-bezier(0.23, 1, 0.32, 1);
        transition:         top 1s cubic-bezier(0.23, 1, 0.32, 1);
    }
        .left-content section > div,
        .left-content section > span {
            display: inline-block;
            vertical-align: middle;
            width: 98%;
        }

        .left-content section > span {
            width: 0;
            height: 100%;
        }


.left-content h1 {
    -webkit-transition: color 1s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition:    color 1s cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition:     color 1s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition:      color 1s cubic-bezier(0.23, 1, 0.32, 1);
    transition:         color 1s cubic-bezier(0.23, 1, 0.32, 1);

    padding: 0 11%;
}
    .left-content .active h1 {
        color: #4ebd64;
    }

    .left-content section:not(.section-2) h1:hover,
    .linksWrp p:hover {
        cursor: pointer;
    }

.left-content svg {
    fill: #cdd2d4;
    display: inline-block;
}
    .left-content h1:hover svg,
    .linksWrp p:hover svg{
        fill: #7AC143;
    }
    .left-content h1 svg {
        width: 58px;
        height: 30px;
        margin-top: 2rem;
        display: block;
    }

.linksWrp p {
    position: relative;
    padding-left: 43px;
}
    .linksWrp p svg {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        margin: auto;
        width: 35px;
        height: 18px;
    }

.linksWrp {
    padding: 0 11%;
    margin-top: 3rem;
}


    .hideNav .left-content {
        height: 58px;
        top: 0;
        background: none;
    }
        .hideNav .left-content > div {
            height: 100%;
            background: rgba(255, 255, 255, 0.74);
        }
        .hideNav .left-content section {
            padding-bottom: 0;
            padding-top: 0;
        }
        .hideNav .left-content section > div {
            min-height: 0 !important;
        }
        .hideNav  .left-content section > span {

        }
        .hideNav .left-content h1 {
            font-size: 1.4rem;
            margin-bottom: 0;
            /*larger click area*/
            padding: 18px 11%;
        }
        .hideNav .left-content .linksWrp {
            margin-top: 0;
            display: none;
            background: #ffffff;
            position: absolute;
            left: 0;
            right: 0;
            top: 100%;
            padding: 10px 0;
        }
            .hideNav .left-content .linksWrp p {
                margin: 0;
                padding: 7px 32px;
                line-height: 1.4;
            }
            .hideNav .left-content .toggle .linksWrp {
                display: block;
            }

        .hideNav .left-content svg {
            display: none;
        }

.hideNav .section-2:hover .linksWrp {
    display: block;
}


/*---------------------------------------*/
/*------ Section Panels ------*/
/*---------------------------------------*/


.section-panels section {
    visibility: hidden;
    position: fixed;
    z-index: 300;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;

    -webkit-transition: opacity 1.5s ease-out;
    -moz-transition:    opacity 1.5s ease-out;
    -ms-transition:     opacity 1.5s ease-out;
    -o-transition:      opacity 1.5s ease-out;
    transition:         opacity 1.5s ease-out;
}
    .section-1-active .section-panels .section-1-panel,
    .section-2-active .section-panels .section-2-panel {
        visibility: visible;
        z-index: 301;
        opacity: 1;
    }
        .section-1-active .section-1-panel .content-1 > div,
        .section-2-panel > .active .content > div:first-child,
        .section-3-active .filters,
        .section-4-active .marketTiles {
            -webkit-animation: fade-in-up 2s cubic-bezier(0.23, 1, 0.32, 1);
            animation:         fade-in-up 2s cubic-bezier(0.23, 1, 0.32, 1);
        }



.hero-content {
    padding: 7% 8% 4% 8%;
    text-align: center;
}
    #cbre-logo {
        height: 13px;
        width: 64px;
        fill: #20652e;
        display: block;
        margin: auto auto 1em auto;
    }
    .hero-content h1 {
        font-size: 3.4rem;
        margin-bottom: 0;
    }
        .hero-content h1 span {
            font-weight: 100;
        }

.section-1-panel {
    overflow: auto;
}
    .section-1-panel .panel-1 {
        min-height: 100%;
    }
    .section-1-panel .content {
        max-width: 330px;
    }

    .section-1-panel .content-1 {
        padding: 12% 8% 8% 8%;
        position: relative;
        overflow: hidden;
    }
        .section-1-panel .content-1 > div {
            position: relative;
        }
        .section-1-panel .content-1 > div,
        .section-2-panel .content > div {
            max-width: 39%;
        }
        .section-1-panel .content-1:before,
        .section-2-panel .content:before {
            content: '';
            position: absolute;
            z-index: -1;
            right: 0;
            top: 0;
            bottom: 0;
            width: 100%;
        }
        .section-1-panel .content-1:before {

            background: url(../Images/bg6-1.jpg) no-repeat right center;
            background-position: 0 0;
            background-size: cover;
        }

        .section-1-panel .content-1 h2 {
            color: #20652e;
            font-size: 4rem;
        }

        .section-1-panel .content-1 svg{
            width: 44%;
            fill: rgba(255, 255, 255, 0.48);
            position: absolute;
            left: -8%;
            top: 65%;
            z-index: -1;
        }




.section-1-panel .content-2 {
    max-width: 1500px;
    margin: auto;
    padding: 0 30px 50px 30px;
}
    .section-1-panel .content-2 .textWrp {
        width: 48%;
        display: inline-block;
        vertical-align: middle;
    }
    .bubbleWrp {
        width: 51%;
        display: inline-block;
        vertical-align: middle;
    }
    .bubble-container {
        overflow: visible;
    }
        .bubble-container > div {
            border-radius: 50%;
            background: #55afff;
            position: absolute;
            display: inline-block;
        }
            .bubble-container > div:before {
                content: '';
                display: block;
                padding: 50% 0;
            }

.bubble-1 circle {
    fill: #ec008c;
}
.bubble-2 circle {
    fill: #67a896;
}
.bubble-3 circle {
    fill: #00a657;
}
.bubble-4 circle {
    fill: #006f51;
}
.bubble-5 circle {
    fill: #a23f97;
}
.bubble-6 circle {
    fill: #bfd857;
}
.bubble-7 circle {
    fill: #f58220;
}
.bubble-8 circle {
    fill: #004b35;
}
.bubble-9 circle {
    fill: #00b2dd;
}
.bubble-10 circle {
    fill: #7ac143;
}
.bubble-11 circle {
    fill: #ffdd00;
}






    .bubble-container text {
        font-size: 19px;
        font-weight: 600;
        text-transform: uppercase;
    }
        .bubble-container tspan {
            fill: #ffffff;
        }
        .bubble-container text .st1 {
            font-size: 42px;
            font-weight: 600;
        }
    .bubble-container .bubble-11 tspan {
        fill: #000000;
    }


.bubble-container h5,
.bubble-container h6,
.bubble-container p {
    margin: 0;
    line-height: 1.1;
}
.bubble-container h5 {
    font-weight: 600;
    color: #ffffff;
    font-size: 2.5rem;
}
.bubble-container > div > div {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 74px;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0.2;
}


/*Slide 2 panels*/
.section-1-panel > div:not(.active) {
    visibility: hidden;
    z-index: 0;
}

.content h2 + .scrollDown {
    position: static;
    display: inline-block;
    height: 30px;
    width: 30px;
    margin-right: 8px;
    vertical-align: sub;
}
    .content h2 + .scrollDown svg {
        margin-top: 31%;
        margin-left: 1%;
    }

.expandContent {
    position: relative;
    max-height: 120px;
    overflow: hidden;
    margin-bottom: 25px;
    -webkit-transition: max-height 1.5s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition:    max-height 1.5s cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition:     max-height 1.5s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition:      max-height 1.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition:         max-height 1.5s cubic-bezier(0.23, 1, 0.32, 1);
}
    .expandContent:before {
        content:"";
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: 50px;
        background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
        background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
        background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
        -webkit-transition: height 1.5s cubic-bezier(0.23, 1, 0.32, 1);
        -moz-transition:    height 1.5s cubic-bezier(0.23, 1, 0.32, 1);
        -ms-transition:     height 1.5s cubic-bezier(0.23, 1, 0.32, 1);
        -o-transition:      height 1.5s cubic-bezier(0.23, 1, 0.32, 1);
        transition:         height 1.5s cubic-bezier(0.23, 1, 0.32, 1);
    }
        .expandContent.expanded:before {
            height: 0;
        }
    .expandContent > div {
        display: inline-block;
    }
.readMore {
    text-align: center;
    font-style: italic;
    color: #acb4bb;
}
    .readMore:hover {
        color: #4ebd64;
        cursor: pointer;
    }
    .readMore span:last-child,
    .expanded + .readMore span:first-child{
        display: none;
    }
    .expanded + .readMore span:last-child {
        display: block;
    }


.scrollDown {
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
    margin: auto;
    background: #7ac143;
    background: rgba(122, 193, 67, 0.9);
    color: #ffffff;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    text-align: center !important;
}
    .scrollDown svg {
        fill: #ffffff;
        width: 54%;
        height: 42%;
        display: inline-block;
        margin-top: 17px;
        margin-left: 1px;
    }
    .stickyDownBtn .scrollDown {
        position: fixed;
        bottom: 20px;
    }

.featherlight .featherlight-close-icon {
    line-height: 31px;
    font-size: 1.8rem;
}


/*Slide 2 panels*/

.linksWrp .active {
    font-weight: bold;
}

.linksWrp .button-group {
    display: none;
}
.linksWrp .active .button-group {
    display: block;
}

.section-2-panel .panel-1 .content:before {
    background: url(../Images/bg7.jpg) no-repeat right center;
    background-size: cover;
}
.section-2-panel .panel-2 .content:before {
    background: url(../Images/bg2.jpg) no-repeat right center;
    background-size: cover;
}
.section-2-panel .panel-3 .content:before {
    background: url(../Images/bg1.jpg) no-repeat right center;
    background-size: cover;
}
.section-2-panel .panel-4 .content:before {
    background: url(../Images/bg3.jpg) no-repeat left center;
    background-size: cover;
}
.section-2-panel .panel-5 .content:before {
    background: url(../Images/bg4.jpg) no-repeat left center;
    background-size: cover;
}

.section-2-panel .panel-4 .content,
.section-2-panel .panel-5 .content {
    text-align: right;
}
    .section-2-panel .panel-4 .content > div,
    .section-2-panel .panel-5 .content > div {
        text-align: left;
        display: inline-block;
    }


.section-2-panel > div {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    min-height: 100%;
    opacity: 1;
    overflow: auto;

    -webkit-transition: opacity 1.5s ease-out;
    -moz-transition:    opacity 1.5s ease-out;
    -ms-transition:     opacity 1.5s ease-out;
    -o-transition:      opacity 1.5s ease-out;
    transition:         opacity 1.5s ease-out;

}
    .section-2-panel > div:not(.active) {
        visibility: hidden;
        z-index: 0;
        opacity: 0;
    }

.section-2-panel .content {
    padding: 8% 8% 4% 8%;
    position: relative;
}
    .content #cbre-logo {
        margin: -7px 0 12px 0;
        width: 60px;
        height: 17px;
    }
    .section-2-panel .content:before {
        /*width: 50%;*/
    }
    .section-2-panel .content-info {
        padding: 4% 8%;
    }
    .section-2-panel .button-group {
        margin-bottom: 20px;
        border-bottom: 1px solid rgba(204, 209, 216, 0.8);
    }
    .content > div:first-child {
        max-width: 50%;
        background: #ffffff;
        padding: 3.5% 3.5% 2% 3.5%;
    }

    .section-2-panel .button-group select {
        display: none;
    }

.content-info h2 {
    font-size: 2rem;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
    margin-top: 11px;
    white-space: nowrap;
}
    .content-info h2 span {
        display: inline-block;
        vertical-align: middle;
    }
        .content-info h2 span span {
            font-family: 'Open Sans', sans-serif;
            font-weight: 400;
            font-size: 1.1rem;
            line-height: 1.1;
            color: #3a3f44;
            letter-spacing: 0;
            text-transform: none;
            display: block;
            word-spacing: 0;
            width: 120px;
            white-space: normal;
        }
    .content-info h2 svg {
        display: inline-block;
        width: 83px;
        height: 43px;
        vertical-align: middle;
        margin-left: 16px;
        fill:#7AC143;
    }


.content-info .button {
    color: #3d3e3d;
    font-weight: 400;
    letter-spacing: .1em;
    margin-bottom: -2px;
    font-size: 1.1rem;
    min-height: 65px;
    max-width: 11%;
    padding: 13px 15px;
    font-family: 'Open Sans', sans-serif;
    border: none;
    vertical-align: middle;
    border-bottom: 3px solid rgba(78, 189, 100, 0);
}

.content-info .button:focus {
    outline:0;
}

.content-info[ data-active-sort="name" ] .button[ data-sort-by="name" ],
.content-info[ data-active-sort="value1" ] .button[ data-sort-by="value1" ],
.content-info[ data-active-sort="value2" ] .button[ data-sort-by="value2" ],
.content-info[ data-active-sort="value3" ] .button[ data-sort-by="value3" ],
.content-info[ data-active-sort="value4" ] .button[ data-sort-by="value4" ],
.content-info[ data-active-sort="value5" ] .button[ data-sort-by="value5" ],
.content-info[ data-active-sort="value6" ] .button[ data-sort-by="value6" ],
.content-info[ data-active-sort="value7" ] .button[ data-sort-by="value7" ],
.content-info[ data-active-sort="value8" ] .button[ data-sort-by="value8" ]{
    color: #69be28;
    border-bottom: 3px solid #4ebd64;
}


/* Specificly target markets that need to display N/A */

.content-info[data-active-sort="value4"] .grid-3 .field-6 .value4,
.content-info[data-active-sort="value4"] .grid-3 .field-16 .value4,

.content-info[data-active-sort="value5"] .grid-3 .field-6 .value5,
.content-info[data-active-sort="value5"] .grid-3 .field-16 .value5,

.content-info[data-active-sort="value6"] .grid-3 .field-6 .value6,
.content-info[data-active-sort="value6"] .grid-3 .field-16 .value6 {
    position: relative;
}
    .content-info[data-active-sort="value4"] .grid-3 .field-6 .value4:before,
    .content-info[data-active-sort="value4"] .grid-3 .field-16 .value4:before,

    .content-info[data-active-sort="value5"] .grid-3 .field-6 .value5:before,
    .content-info[data-active-sort="value5"] .grid-3 .field-16 .value5:before,

    .content-info[data-active-sort="value6"] .grid-3 .field-6 .value6:before,
    .content-info[data-active-sort="value6"] .grid-3 .field-16 .value6:before{
        position: absolute;
        content: "N/A";
        left:0;
        right: 0;
        top: 0;
        padding-top: .2em;
        bottom: 0;
        background: #f0f3f5;
    }

    .content-info[data-active-sort="value6"] .grid-3 .field-6 path:last-child,
    .content-info[data-active-sort="value6"] .grid-3 .field-16 path:last-child {
        display: none;
    }



footer {
    padding: 0 8% 1.8% 8%;
}
    footer hr {
        border: none;
        border-top: 1px solid #d5dade;
        max-width: none;
        margin-top: 0;
        margin-bottom: 0;
    }
    footer #cbre-logo {
        height: 13px;
        width: 64px;
        background: white;
        margin-top: -7px;
    }


/* END Specificly target */


.circle {
    width: 85px;
    height: 85px;
    text-align: center;
    position: relative;
    display: inline-block;
    margin: 0 15px 15px 0;
}
    .circle div {
        width: 100%;
        padding: 50% 0;
        line-height: 0;
        font-size: 2rem;
        border: 1px solid #fff;
        border-radius: 50%;
        font-weight: 400;
        font-family: 'Futura', sans-serif;
    }



.filters {
    position: fixed;
    max-width: 300px;
    width: 100%;
    top: 150px;
    z-index: 300;
    background: white;
    padding: 32px 40px;
    left: 3%;
    display: none;
    overflow: auto;
    max-height: 50%;
}
    .cbreLogoHeader {
        margin-bottom: 28px;
        border-bottom: 1px solid #d5dade;
        height: 8px;
    }
        .cbreLogoHeader #cbre-logo {
            background: white;
            height: 11px;
            width: 63px;
        }
    .filter-count {
        float: right;
        font-weight: 300;
        letter-spacing: 0.1em;
    }
    .section-3-active .filters {
        display: block;
    }

.filters h2,
.marketProfiles h2 {
    font-size: 2rem;
}
.layerToggleWrp h2 {
    margin-bottom: 0;
    font-size: 1.5rem;
}
    .marketProfiles h2 + p {
        margin-top: 0;
    }

/*--- Market Profiles ---*/

.marketProfiles #cbre-logo {
    margin: 0 0 23px 0;
    height: 13px;
    width: 54px;
}

.marketStats.inactive {
    overflow: hidden;
}

.section-4-active .marketTiles,
.section-4-active .marketStats {
    display: block;
}

.marketTiles,
.marketStats {
    position: fixed;
    background: white;
    padding: 40px;
    display: none;
    overflow: auto;
}

.hlTxt-1 {
    color: rgb(244,130,31);
}
.hlTxt-2 {
    color: rgb(161,64,151);
}
.hlTxt-3 {
    color: rgb(0,177,220);
}
.hlTxt-4 {
    color: rgb(0,75,52);
}
.hlTxt-5 {
    color: rgb(0,110,81);
}
.hlTxt-6 {
    color: rgb(106,189,69);
}


.profileHeader div {
    font-size: 3.4rem;
}
.profileHeader .city {
}
    .profileHeader .city span {
        font-size: 6rem;
        display: block;
        line-height: .8;
    }
.profileHeader .scoreVal {
    padding-top: 1.4rem;
    line-height: 1;
}
    .profileHeader .scoreVal span {
        font-size: 2rem;
        display: block;
        color: #90979c;
    }

.marketStats {
    width: 33%;
    top: 55px;
    bottom: 0;
    left: 0;
    z-index: 300;
    background: #f0f3f5;

    font-size: 1.1rem;
    line-height: 1.3;
}

    .marketStats > div {
        margin-bottom: 2em;
        border-bottom: 1px solid #c8ced2;
        padding-bottom: 2em;
    }
    .marketStats h2 {
        margin-bottom: .8em;
    }
    .marketStats h3 {
        font-size: 1.4rem;
        letter-spacing: .1em;
        font-weight: 400;
    }
    .marketStats h4 {
        font-size: 1.3rem;
        font-weight: 400;
        color: #90979c;
    }
    .marketStats p {
        margin: 0;
        line-height: 1.4;
    }


    .marketStats table {
        width: 100%;
    }
        .marketStats table tr {
            border-bottom: 1px solid #c8d3d6;
        }
        .marketStats table td {
            padding: 2px;
        }
            .marketStats table thead,
            .marketStats table td:not( :first-child ) {
                text-align: right;
            }


        .marketStats small {
            display: block;
            text-align: right;
            margin-top: .5em;
            font-weight: 600;
            color: #acb3b7;
        }


.placeHoldMarket {
    display: block;
    height: 70px;
    -webkit-transition: height 1.5s ease-out;
    -moz-transition:    height 1.5s ease-out;
    -ms-transition:     height 1.5s ease-out;
    -o-transition:      height 1.5s ease-out;
    transition:         height 1.5s ease-out;
}
    .marketStats:not(.inactive) .placeHoldMarket {
        margin-bottom: 2em;
        border-bottom: 1px solid #c8ced2;
        padding-bottom: 2em;
    }
    .marketStats:not(.inactive) .dropdownCity {
        margin-top: .5rem;
    }
.inactive .placeHoldMarket {
    text-align: center;
    width: 200px;
    font-size: 2rem;
    font-weight: 100;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 178px;
}
    .placeHoldMarket svg {
        width: 60px;
        height: 53px;
        display: block;
        margin: auto;
    }
    .inactive .dropdownCity {
        margin-top: .5em;
    }
    .marketStats:not(.inactive) .placeHoldMarket span {
        display: none;
    }



.marketStats.inactive > div {
    opacity: 0;
    visibility: hidden;
}


.profile-stats-3 .living-wrp,
.profile-stats-3 .business-wrp {
    display: inline-block;
    width: 50%;
    padding: 1em 0;
    vertical-align: top;
    font-size: 1.3rem;
}
#house-svg,
#build-svg {
    width: 19%;
    float: left;
    margin-right: 15px;
}
.living-cost span,
.business-cost span {
    display: block;
    font-size: 2rem;
    font-weight: 600;
    line-height: 1;
}


.edu-attain,
.tech-dive {
    display: inline-block;
    width: 50%;
    margin: 2em 0 0 0;
    vertical-align: top;
}
.edu-attain {
    padding-right: 5%;
    border-right: 1px solid #c8ced2;
}
.edu-attain-val {
    margin-bottom: 10px;
}
.tech-dive {
    padding-left: 5%;
}
    .techBarDiv {
        position: relative;
        max-width: 108px;
        margin: 10px auto;
    }
    .tech-dive-val .male {
        color: #00b16a;
        position: absolute;
        left: 24%;
        top: 55%;
    }
    .tech-dive-val .female {
        color: #005c45;
        position: absolute;
        right: 15%;
        top: 25%;
    }

    .edu-attain-val span,
    .tech-dive-val .male span,
    .tech-dive-val .female span {
        font-size: 2rem;
        font-weight: 600;
        line-height: .7;
        display: block;
    }


#hat-svg {
    width: 100%;
    max-width: 80px;
    margin: 10px auto;
    display: block;
}






.marketTiles {
    position: fixed;
    max-width: 300px;
    width: 100%;
    top: 150px;
    background: white;
    padding: 0;
    right: 3%;
    z-index: 300;
    display: none;
    overflow: auto;
    max-height: 50%;
}
.layerToggleWrp {
    padding: 30px 40px;
    max-height: 100%;
    overflow: auto;
}

.layerLegend {
    margin-bottom: 11px;
    height: 44px;
    overflow: hidden;
    -webkit-transition: height 1s ease-out;
    -moz-transition:    height 1s ease-out;
    -ms-transition:     height 1s ease-out;
    -o-transition:      height 1s ease-out;
    transition:         height 1s ease-out;
}
    .layerLegend > div {
        display: inline-block;
        width: 16.6666666%;
        height: 13px;
        opacity: 1 ;
        -webkit-transition: all .5s ease-out;
        -moz-transition:    all .5s ease-out;
        -ms-transition:     all .5s ease-out;
        -o-transition:      all .5s ease-out;
        transition:         all .5s ease-out;
    }
        .layerLegend > div + div {
            opacity: .80 ;
        }
        .layerLegend > div + div + div {
            opacity: .64 ;
        }
        .layerLegend > div + div + div + div {
            opacity: .48 ;
        }
        .layerLegend > div + div + div + div + div {
            opacity: .32 ;
        }
        .layerLegend > div + div + div + div + div + div {
            opacity: .16 ;
        }
        .layerLegend > div + div + div + div + div + div + div {
            opacity: .05 ;
        }

    .layerLegend span {
        width: 50%;
        display: inline-block;
        margin-right: -4px;
    }
        .layerLegend .low {
            text-align: right;
        }
.layerLegend[data-active-layer='none'] {
    height: 0;
}
.layerLegend[data-active-layer='0'] > div {
    background: #30cf92;
}
.layerLegend[data-active-layer='1'] > div {
    background: #700cf2;
}
.layerLegend[data-active-layer='2'] > div {
    background: #ab4124;
}
.layerLegend[data-active-layer='3'] > div {
    opacity: 1;
    background: #0c1078;
}
    .layerLegend[data-active-layer='3'] > div + div {
        background: #204b91;
    }
    .layerLegend[data-active-layer='3'] > div + div + div {
        background: #1a93ab;
    }
    .layerLegend[data-active-layer='3'] > div + div + div + div {
        background: #3db868;
    }
    .layerLegend[data-active-layer='3'] > div + div + div + div + div {
        background: #38e009;
    }
    .layerLegend[data-active-layer='3'] > div + div + div + div + div + div {
        background: #ffff80;
    }
    .layerLegend[data-active-layer='3'] > div + div + div + div + div + div + div {

    }
.layerLegend[data-active-layer='4'] > div {
    background: #226633;
}
.layerLegend[data-active-layer='5'] > div {
    background: #154f4a;
}







.layerDiv {
    margin-bottom: 6px;
}

.badge
{
    vertical-align: middle;
    background-color: #c9cdd0;
    margin-right: 10px;
    display: inline-block;
    border-radius: 50%;
    width: 17px;
    height: 17px;
}
.badge.on {
    background-color: #4ebd64;
}
.badge:hover {
    cursor: pointer;
}




/* ---- isotope ---- */


/* clear fix */
.clear,
div[class^="grid-"]:after {
    content: '';
    display: block;
    clear: both;
}

/*div[class^="grid-"] {*/
    /*padding: 40px 0 0 40px;*/
    /*background: url(../images/arrows.png) top left no-repeat;*/
    /*background-size: 14%;*/
/*}*/

/* ---- .element-item ---- */

.element-item {
    position: relative;
    float: left;

    width: 90px;

    padding: 10px 5px;
    overflow: hidden;
    text-align: center;

    -webkit-transition: opacity .5s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition:    opacity .5s cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition:     opacity .5s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition:      opacity .5s cubic-bezier(0.23, 1, 0.32, 1);
    transition:         opacity .5s cubic-bezier(0.23, 1, 0.32, 1);
}

    .element-item .circleG {
        width: 80px;
        height: 80px;
        padding-top: 21px;
        margin-bottom: 13px;
        position: relative;
        font-size: 1.6rem;
        line-height: 1.1;
    }
        .element-item .circleG:after {
            content: '';
            position: absolute;
            z-index: 0;
            bottom: -9px;
            left: 0;
            right: 0;
            height: 0;
            width: 0;
            margin: auto;
            border-top: 11px solid #c9cfd2;
            border-left: 10px solid transparent;
            border-right: 10px solid transparent;
            border-bottom: none;
        }
            .element-item .circleG.grater50:after{
                border-top: 11px solid #7ac143;
            }
        .element-item .circleG svg {
            z-index: 1;
            position: absolute;
            right: 0;
            left: 0;
            top: 0;
        }

    .element-item h3,
    .element-item p {
        margin: 0;
        padding: 0;
    }
    .element-item p {
        font-size: 1rem;
    }
    .element-item span {
        padding-top: 4px;
        display: none;
    }

    .element-item h3 {
        font-weight: 500;
        font-size: 1.4rem;
        line-height: 1.1;
    }


.value1 {
    font-size: 1.1rem;
}
.content-info[ data-active-sort="value1" ] .circleG path {
    stroke: rgb(105, 190, 40);
}
    .content-info[ data-active-sort="value1" ] .circleG:after {
        border-top: 11px solid #7ac143;
    }
    .content-info[ data-active-sort="value1" ] .circleG .value1 {
        font-size: 1.5em;
        font-weight: 100;
        padding-top: 0;
        display: block;
    }


.content-info[ data-active-sort="value2" ] .circleG .value2 {
    display: block;
}
.content-info[ data-active-sort="value3" ] .circleG .value3 {
    display: block;
}
.content-info[ data-active-sort="value4" ] .circleG .value4 {
    display: block;
}
.content-info[ data-active-sort="value5" ] .circleG .value5 {
    display: block;
}
.content-info[ data-active-sort="value6" ] .circleG .value6 {
    display: block;
}
.content-info[ data-active-sort="value7" ] .circleG .value7 {
    display: block;
}
.content-info[ data-active-sort="value8" ] .circleG .value8 {
    display: block;
}


.lessThan path[stroke="#69BE28"] {
    stroke: red;
}


/*lightbox content*/
.featherlight-inner p {
    border-bottom: 1px solid #dadce0;
    margin: 0;
    padding: 5px 0;
    font-weight: 600;
}
    .featherlight-inner p span {
        font-weight: 400;
        padding-right: 10px;
        max-width: 69%;
        width: 100%;
        display: inline-block;
        vertical-align: top;
    }


/*---------------------------------------*/
/*--- footer ---*/
/*---------------------------------------*/

.esriAttributionLastItem {
    font-size: 9px;
}
.map .logo-med {
    width: 44px;
    height: 23px;
    background-size: 100%;
}

footer {
}




/*---------------------------------------*/
/*--- pop ups ---*/
/*---------------------------------------*/

.esriPopup .titleButton.maximize {
    display: none;
}

.esriPopup .titleButton.close {
    top: 0;
    bottom: 0;
    right: 12px;
    margin: auto;
}
.esriPopupWrapper .content > div:first-child {
    max-width: none;
    padding: 8px 15px;
}
.esriPopupWrapper .contentPane > div {
    border-bottom: 1px solid #ccd1d8;
    padding-bottom: .5em;
    margin-bottom: .5em;
}
.esriPopupWrapper .title {
    font-size: 1.1rem;
    font-weight: 600;
    letter-spacing: .2em;
    word-spacing: .2em;
    margin: 0;
    text-transform: uppercase;
    padding: 8px 10px;
}
.esriPopupWrapper h3,
.esriPopupWrapper h3 + span {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}
.esriPopupWrapper h3 {
    font-size: 1rem;
    line-height: 1.3;
    color: #004b34;
    font-weight: 400;
    letter-spacing: .2em;
    word-spacing: .2em;
    margin: 0;
    text-transform: uppercase;
    padding-right: 10px;
}
.esriPopupWrapper h3 + span {
    font-size: 1.3em;
    font-weight: 600;
    color: #56c06b;
}
#mapDiv_graphics_layer path[stroke="rgb(0, 255, 255)" ][dojoGfxStrokeStyle="solid"]{
    display: none !important;
}



